Forum

HelloMiners Forum Other Other [About 1.13/1.12.2 & New Players] Wait, hold up.


[About 1.13/1.12.2 & New Players] Wait, hold up.

If it doesn't fit anywhere else, you can post it here.

[About 1.13/1.12.2 & New Players] Wait, hold up.

Postby Luke (LukeTheTree) » Sun Sep 16, 2018 12:45 am

So what you guys don't seem to get is that the recent decline of new players since the 1.13 update is that WE DON'T HAVE IT.
(This isn't HM's fault, it's the plugin developers)

So from what I understand, you're blaming the decline of players on stuff like voting and a bad economy. Both of which slightly affect it. But It's not that, tada, it's that were not on 1.13. People don't play on 1.12.2 unless it's for a server they've played on before. New players do not want to go on an ECONOMY 1.12 server if there's another one that runs on 1.13.1. So why don't people seem to get this? All new Java accounts (which are also declining) come with a copy of the latest version of 1.13.1, and they won't want to have the hassle of creating a custom version that takes up more storage for 1 single server.

This isn't the mods and admins fault. It's much more the fault to new developers. There's been a whitelist today and my theory is *tada* We must finally be updating, which is really good considering we're 2 versions behind.
But what I'm talking about is the fact that THIS is why we don't have new players anymore, OK? Thank you
2 people like this post.
Inactive Since Oct. 2018 - Discord: LukeTheHat#5318

“Here's to the crazy ones. The misfits. The rebels. The troublemakers. The round pegs in the square holes. The ones who see things differently. They push the human race forward. And while some may see them as the crazy ones, we see genius. Because the people who are crazy enough to think they can change the world, are the ones who do.” -Rob Siltanen (Credited as Steve Jobs)

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby Luke (LukeTheTree) » Mon Sep 24, 2018 8:25 am

bump :/
Inactive Since Oct. 2018 - Discord: LukeTheHat#5318

“Here's to the crazy ones. The misfits. The rebels. The troublemakers. The round pegs in the square holes. The ones who see things differently. They push the human race forward. And while some may see them as the crazy ones, we see genius. Because the people who are crazy enough to think they can change the world, are the ones who do.” -Rob Siltanen (Credited as Steve Jobs)

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby ~Lero » Mon Sep 24, 2018 11:09 am

In other news, water is wet
quit

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby Rock_In_Knight » Mon Sep 24, 2018 11:10 am

~Lero wrote:In other news, water is wet

No it isnt

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby skunkdonkey » Mon Sep 24, 2018 3:25 pm

Luke (LukeTheTree) wrote:So what you guys don't seem to get is that the recent decline of new players since the 1.13 update is that WE DON'T HAVE IT.
(This isn't HM's fault, it's the plugin developers)

So from what I understand, you're blaming the decline of players on stuff like voting and a bad economy. Both of which slightly affect it. But It's not that, tada, it's that were not on 1.13. People don't play on 1.12.2 unless it's for a server they've played on before. New players do not want to go on an ECONOMY 1.12 server if there's another one that runs on 1.13.1. So why don't people seem to get this? All new Java accounts (which are also declining) come with a copy of the latest version of 1.13.1, and they won't want to have the hassle of creating a custom version that takes up more storage for 1 single server.

This isn't the mods and admins fault. It's much more the fault to new developers. There's been a whitelist today and my theory is *tada* We must finally be updating, which is really good considering we're 2 versions behind.
But what I'm talking about is the fact that THIS is why we don't have new players anymore, OK? Thank you


How is this in any way the developers fault? It is HMs, as they haven't bothered to update sooner. Plugin updates come out usually within a day of the beta build of new MC updates, and 70% are cross compatible anyway.
ur mum innit


Image


Image

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby Cheerios32 » Mon Sep 24, 2018 4:14 pm

skunkdonkey wrote:
Luke (LukeTheTree) wrote:So what you guys don't seem to get is that the recent decline of new players since the 1.13 update is that WE DON'T HAVE IT.
(This isn't HM's fault, it's the plugin developers)

So from what I understand, you're blaming the decline of players on stuff like voting and a bad economy. Both of which slightly affect it. But It's not that, tada, it's that were not on 1.13. People don't play on 1.12.2 unless it's for a server they've played on before. New players do not want to go on an ECONOMY 1.12 server if there's another one that runs on 1.13.1. So why don't people seem to get this? All new Java accounts (which are also declining) come with a copy of the latest version of 1.13.1, and they won't want to have the hassle of creating a custom version that takes up more storage for 1 single server.

This isn't the mods and admins fault. It's much more the fault to new developers. There's been a whitelist today and my theory is *tada* We must finally be updating, which is really good considering we're 2 versions behind.
But what I'm talking about is the fact that THIS is why we don't have new players anymore, OK? Thank you


How is this in any way the developers fault? It is HMs, as they haven't bothered to update sooner. Plugin updates come out usually within a day of the beta build of new MC updates, and 70% are cross compatible anyway.

I mean, really it's nobodys fault because 1.13 completely rewrote the way blocks are handled, so updating plugins is a lot of work.
Net worth:Somehow about 100k

Also been a trial mod since 10th February.

Image

To those who said I could never be rich:
Image

Re: [About 1.13/1.12.2 & New Players] Wait, hold up.

Postby skunkdonkey » Mon Sep 24, 2018 5:38 pm

Cheerios32 wrote:I mean, really it's nobodys fault because 1.13 completely rewrote the way blocks are handled, so updating plugins is a lot of work.

I was just trying to get across the point that he is being completely unfair to the developers. Why should they be forced by the community to update their plugins? They probably don't make much money through them anyway (Unless it is a payed plugin, which I believe we have none of), and they shouldn't have to spend all their spare time updating plugins when they have a job to work too. But they do anyway. Cut them some slack Luke.
ur mum innit


Image


Image